@media (max-width: 768px) {

	.menu-collapse{display: block;}

	.main-menu{display: none;}

	.main-header .logotipo{
		width: 200px;
	}

	.menumobile {
		display: block;
		padding: 20px 0 0 30px; 
	}
	.menumobile a{
		color: #031e32;
	}

	.c-menu__items{
		font-size: 16px;
		padding: 8px 0;
		text-transform: inherit;
	}
	.c-menu__items a{
		color: #031e32;
	}

	.menu-mobie img{
		width: 30px;
		height: 30px;
	}

	

	.laptop-img {
		padding: 40px 0;
	}

	.laptop-img img {
		width: 90%;
		height: auto;
		margin-left: 0;
	}

	.laptop-text {
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
		margin-left: auto;
	}

	#content-wrap .content-txt {
		padding: 40px 20px;
	}

	#content-wrap .content-txt h2{
		font-weight: 600;
		font-size: 25px;
		margin-bottom: 15px;
	}

	#content-wrap .content-txt p,
	#overlap-area .box-02 p,
	#contato-wrap .info-area p {
		font-size: 15px;
		line-height: 150%;
	}

	.tablet-img img {
		padding-top: 0;
		width: 90%;
		height: auto;
		margin-left: 0;
	}

	#lorem-wrap p {
		font-weight: 300;
		font-size: 18px;
		color: #fff;
		margin: 0;
		margin-left: 15px;
	}

	#clients-wrap .clients-area img {
		width: 100%;
		margin: 20px 0;
	}

	#clients-wrap .clients-area .img-space {
		margin-top: 20px
	}

	#clients-wrap .clients-txt h2 {
		font-size: 25px;
	}

	#clients-wrap .clients-txt p,
	#clients-wrap .extras-wrap p  {
		font-size: 15px;
	}

	/**/

	#about-wrap .about-txt h1,
	#negocio-wrap .negocio-txt h1,
	#fazemos-wrap .fazemos-txt h1,
	#lorem-area .lorem-txt h2,
	#experiencia-area .lorem-txt h2,
	#brands-wrap .brands-txt h1,
	#contato-wrap .contato-area h1,
	#contato-wrap .negociacao-area h1  {
		font-weight: 600;
		font-size: 25px;
	}

	#about-wrap .about-txt p,
	#negocio-wrap .negocio-txtp,
	#fazemos-wrap .fazemos-txt p,
	#lorem-area .lorem-txt p,
	#experiencia-area .lorem-txt p,
	#negociacao-wrap .lorem-txt p,
	#brands-wrap .brands-txt p{
		font-size: 15px;
	}

	#content-wrap .content-txt p,
	#overlap-area .box-02 p,
	#contato-wrap .info-area p {
		font-size: 15px;
	}

	#overlap-area .box-02 h3,
	#mvv-wrap h3{
		font-size: 25px;
	}

	#mvv-wrap .box-missao p {
		font-size: 14px;
	}



	#about-wrap {
		margin-top: 100px;
	}

	#overlap-area {
		margin-top: 25px;
	}

	#overlap-area .box-01 img {
		width: 100%;
		margin-left: 0;
		z-index: 4;
		margin-bottom: 35px;
	}

	#overlap-area .box-bg {
		background-color: #F4F4F4;
		padding: 40px 20px;
	}

	#mvv-wrap {
		margin-top: 40px;
	}

	
	#brands-wrap img {
		max-width: 100%;
	}

	/**/

	#footer-contatos .footer-itens{
		flex: none;
	}

	/**/

	#footer-contatos .footer-bg {
		padding: 20px 0;
		border-radius: 0;
	}

	#footer-contatos .footer-itens {
		text-align: center;
		padding: 0;
	}

	#footer .list-area p {
		font-weight: 600;
		font-size: 18px;
		color: #70A1C2;
		margin-bottom: 10px;
		margin-top: 20px;
	}

	#footer .list-area p::after {
		width: 10%;
	}

	#negocio-wrap{
		margin-top: 50px;
	}

	.mobile-space{
		margin-top: 30px;
	}

	#contato-wrap{
		margin-top: 100px;
	}

	#contato-wrap .info-area{
		margin-top: 40px;
	}

	.sub-title-area {
		margin-top: 20px;
	}

	#contato-wrap .info-area img {
	float: none;
	margin-right: 0;
	width: 90%
}

	#negociacao-wrap{
	margin-top: 90px;
}


}